Skip to content

appAuthorizationPublic.appClientMetadata

GET
/v1/apps/client-metadata
curl --request GET \
--url https://example.com/v1/apps/client-metadata

Success

Media typeapplication/json
object
client_id
required
string
>= 1 characters
client_name
Any of:
string
redirect_uris
required
Array<string>
>= 1 items
token_endpoint_auth_method
required
string
Allowed values: none
grant_types
required
Array<string>
response_types
required
Array<string>

Example

{
"token_endpoint_auth_method": "none"
}